{
  "channels": [
    "defaults",
    "http://ssb.stsci.edu/astroconda",
    "defaults"
  ],
  "conda_build_version": "3.1.6",
  "conda_private": false,
  "conda_version": "4.3.31",
  "env_vars": {
    "CIO_TEST": "<not set>",
    "CONDA_DEFAULT_ENV": "<not set>",
    "CONDA_ENVS_PATH": "<not set>",
    "LD_LIBRARY_PATH": "<not set>",
    "PATH": "/srv/jenkins/workspace/AstroConda/public_RHEL-6_py3.6_np1.11/_dispatch/miniconda/bin/:.:/home/iraf/py/bin:/home/iraf/bin:/usr/local/bin:/usr/lib64/qt-3.3/bin:/usr/local/bin:/bin:/usr/bin:/usr/texbin",
    "PYTHONHOME": "<not set>",
    "PYTHONPATH": "<not set>"
  },
  "home": "https://github.com/spacetelescope/spherical_geometry",
  "license": "BSD",
  "root_pkgs": [
    "beautifulsoup4 4.6.0 py36h49b8c8c_1",
    "patchelf 0.9 hf79760b_2",
    "requests 2.18.4 py36he2e5f8d_1",
    "python 3.6.6 hc3d631a_0",
    "ruamel_yaml 0.11.14 py36ha2fb22d_2",
    "wheel 0.29.0 py36he7f4e38_1",
    "zlib 1.2.11 hfbfcf68_1",
    "conda-build 3.1.6 py36_0",
    "six 1.10.0 py36hcac75e4_1",
    "conda-verify 2.0.0 py36h98955d8_0",
    "glob2 0.6 py36he249c77_0",
    "filelock 3.0.4 py36_0",
    "libffi 3.2.1 h4deb6c0_3",
    "setuptools 36.5.0 py36he42e2e1_0",
    "conda 4.3.31 py36_0",
    "certifi 2017.7.27.1 py36h8b7b77e_0",
    "pip 9.0.1 py36h8ec8b28_3",
    "pyyaml 3.12 py36hafb9ca4_1",
    "tk 8.6.7 h5979e9b_1",
    "ncurses 6.1 hf484d3e_0",
    "asn1crypto 0.22.0 py36h265ca7c_1",
    "openssl 1.0.2o h20670df_0",
    "sqlite 3.24.0 h84994c4_0",
    "pysocks 1.6.7 py36hd97a5b1_1",
    "libstdcxx-ng 7.2.0 h7a57d05_2",
    "chardet 3.0.4 py36h0f667ec_1",
    "idna 2.6 py36h82fb2a8_1",
    "cryptography 2.0.3 py36ha225213_1",
    "readline 7.0 ha6073c6_4",
    "conda-env 2.6.0 h36134e3_1",
    "pycosat 0.6.2 py36h1a0ea17_1",
    "pycparser 2.18 py36hf9f622e_1",
    "cffi 1.10.0 py36had8d393_1",
    "pkginfo 1.4.2 py36_1",
    "pyopenssl 17.2.0 py36h5cc804b_0",
    "ca-certificates 2017.08.26 h1d4fec5_0",
    "markupsafe 1.0 py36hd9260cd_1",
    "xz 5.2.4 h14c3975_4",
    "jinja2 2.10 py36ha16c418_0",
    "yaml 0.1.7 h96e3832_1",
    "libgcc-ng 7.2.0 h7cc24e2_2",
    "urllib3 1.22 py36hbe7ace6_0",
    "libedit 3.1.20170329 h6b74fdf_2"
  ],
  "summary": "For handling spherical polygons that represent arbitrary regions of the sky"
}